Cannot install hydrogen on ubuntu 18.04

When I try to install Hydrogen (npm install hydrogen) here is the error I get:

Installing hydrogen to /home/aurelien/.atom/packages ✗

zeromq@5.1.0 install /tmp/apm-install-dir-119819-11040-19y6jpy.u2sjk/node_modules/Hydrogen/node_modules/zeromq
node scripts/prebuild-install.js || (node scripts/preinstall.js && node-gyp rebuild)

npm WARN deprecated json-parser@1.1.5: json-parser is deprecated. Please use comment-json instead
internal/modules/cjs/loader.js:596
throw err;
^

Error: Cannot find module ‘/tmp/apm-install-dir-119819-11040-19y6jpy.u2sjk/node_modules/Hydrogen/node_modules/zeromq/scripts/prebuild-install.js’
at Function.Module._resolveFilename (internal/modules/cjs/loader.js:594:15)
at Function.Module._load (internal/modules/cjs/loader.js:520:25)
at Function.Module.runMain (internal/modules/cjs/loader.js:744:10)
at startup (internal/bootstrap/node.js:238:19)
at bootstrapNodeJSCore (internal/bootstrap/node.js:572:3)
internal/modules/cjs/loader.js:596
throw err;
^

Error: Cannot find module ‘/tmp/apm-install-dir-119819-11040-19y6jpy.u2sjk/node_modules/Hydrogen/node_modules/zeromq/scripts/preinstall.js’
at Function.Module._resolveFilename (internal/modules/cjs/loader.js:594:15)
at Function.Module._load (internal/modules/cjs/loader.js:520:25)
at Function.Module.runMain (internal/modules/cjs/loader.js:744:10)
at startup (internal/bootstrap/node.js:238:19)
at bootstrapNodeJSCore (internal/bootstrap/node.js:572:3)
npm WARN enoent ENOENT: no such file or directory, open ‘/tmp/apm-install-dir-119819-11040-19y6jpy.u2sjk/package.json’
npm WARN react-rangeslider@2.2.0 requires a peer of react@^0.14.0 || ^15.0.0 but none is installed. You must install peer dependencies yourself.
npm WARN apm-install-dir-119819-11040-19y6jpy.u2sjk No description
npm WARN apm-install-dir-119819-11040-19y6jpy.u2sjk No repository field.
npm WARN apm-install-dir-119819-11040-19y6jpy.u2sjk No README data
npm WARN apm-install-dir-119819-11040-19y6jpy.u2sjk No license field.

npm ERR! code ELIFECYCLE
npm ERR! errno 1
npm ERR! zeromq@5.1.0 install: node scripts/prebuild-install.js || (node scripts/preinstall.js && node-gyp rebuild)
npm ERR! Exit status 1
npm ERR!
npm ERR! Failed at the zeromq@5.1.0 install script.
npm ERR! This is probably not a problem with npm. There is likely additional logging output above.

npm ERR! A complete log of this run can be found in:
npm ERR! /home/aurelien/.atom/.apm/_logs/2019-09-19T15_33_12_968Z-debug.log